# std::chrono::weekday_indexed::weekday

From cppreference.com
< cpp‎ | chrono‎ | weekday indexed

constexpr std::chrono::weekday weekday() const noexcept; |  | (since C++20)

Retrieves a copy of the std::chrono::weekday object stored in `*this`.

### Return value

A copy of the std::chrono::weekday object stored in `*this`.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/weekday_indexed/weekday&oldid=104785"